CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions | Properties
Tools.LoggingView Class Reference

List of all members.

## Public Member Functions
void | AddEntry (object item)
## Protected Member Functions
override void | OnDrawItem (DrawItemEventArgs e)
override void | OnPaint (PaintEventArgs e)
override void | Dispose (bool disposing)
| Clean up any resources being used.
## Properties
bool | FollowLastItem`[get, set]`
int | MaxEntriesInListBox`[get, set]`

## Member Function Documentation

override void Tools.LoggingView.Dispose | ( | bool | disposing | ) | `[protected]`

Clean up any resources being used.

Parameters:

  disposing | true if managed resources should be disposed; otherwise, false.

The documentation for this class was generated from the following files:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/TemperatureControl/LoggingView.cs
- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/TemperatureControl/LoggingView.Designer.cs